; Ip addresses used by voipgrid-in

[freedom_1](voipgrid-in)
host=2a06:2a80:0:114::41

[freedom_2](voipgrid-in)
host=2a06:2a80:0:115::41

[freedom_3](voipgrid-in)
host=195.35.114.23

[freedom_4](voipgrid-in)
host=195.35.114.24

[freedom_5](voipgrid-in)
host=195.35.114.41

[freedom_6](voipgrid-in)
host=195.35.114.119

[freedom_7](voipgrid-in)
host=195.35.115.23

[freedom_8](voipgrid-in)
host=195.35.115.24

[freedom_9](voipgrid-in)
host=195.35.115.41

[freedom_A](voipgrid-in)
host=195.35.115.119

